$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-38_1996-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-38_1996-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1100000.0
      - -3700000.0
    - - 1000000.0
      - -3700000.0
    - - 1000000.0
      - -3800000.0
    - - 1100000.0
      - -3800000.0
    - - 1100000.0
      - -3700000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1000000.0
    - 0.0
    - -25.0
    - -3700000.0
    - 0.0
    - 0.0
    - 1.0
id: 79fee2ca-1232-4319-958e-9bee53f98677
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1996-01-01
lineage:
  ls5_fc_albers:
  - a9389eb6-da3b-41f9-bd68-8d4173a9d2a3
  - 23c53b0a-617d-4a64-9fe9-851943f0af6e
  - 3a5627ee-c17c-48b1-a9e0-539f653d161d
  - 8a89e3be-4f69-4ace-8493-5cfe08ba4fba
  - 60a21bd7-7eae-48cf-9420-7e903ab5c557
  - 8fd648aa-b337-4eb2-8982-6ecc4c9a7545
  - 8dfa0472-e080-464e-9886-a85c644f2fa3
  - 6e42ffed-0d8d-4db3-b38c-325b0ca08def
  - 68d79aa6-4c46-4b16-a016-1bfe6d104b90
  - 83f36484-eec9-433f-a245-0848d244197f
  - 1ca5c0c2-259f-4765-b2f1-c56a8095541e
  - 1bb41779-d8d2-4b8a-8ae6-e0174ab65571
  - d861219c-85ed-453e-a525-3ef962e51d1c
  - 86d5ebe1-33a8-4d5f-8d49-14c9f8bf3c29
  - ac35f73f-65d1-4767-b817-01ced69080fc
  - b184925a-631e-4071-a3c6-e0cbd5172663
  - b6224bba-9597-44e9-9bcd-3beb8aaeb904
  - c04f7f36-0ba1-48c2-badc-d71b996efc5a
  - 10bed25e-fc81-4585-b49a-ce005815378b
  - 51ef513e-6684-49e1-b568-4b4902d3b865
  - f4441e43-7599-41fe-b602-5e8b18ea07c7
  - 58138969-1bee-40ba-a3a8-81e7acf43268
  - 6fb95952-2f73-4470-bec5-748e7144d72c
  - 69884775-7c1b-4b98-9e6d-a6067bc6a449
  - fb4fddda-ded4-42dd-aac1-efe31bc4ec2f
  - ca21c2eb-2767-4e87-957e-bd9356a19409
  - d2416bed-9e56-49f0-85fc-d3eb9313dce1
  - 142b1caa-cddd-4f57-9965-b2fb54e6f08b
  - 6edd0043-25a6-41ba-b362-9629e8175e02
  - e3a4db13-35c6-495c-8aa5-05da8925abde
  - f8912fb2-9984-45f8-a1bd-2b64d1ab070a
  - afbf4070-7a10-4f57-8224-43f91982182a
  - f0c292fe-fd56-4602-bd0f-3096a07f8cb6
  - 9daa229f-d05f-4de0-ad79-03d4a95d1e93
  - d31035f6-1bf6-47c9-a6d3-4bf81b483b7c
  - 6a145019-6414-4f85-9000-91c3a5d377b6
  - d3f52966-e893-4fa6-8025-956d3854f838
  - 05baf96e-4b14-4219-a945-ca1b9022a4c7
  - b3980cea-26b3-43bf-8a72-0cba4a1c6562
  - ca78350f-d943-4ff5-98b1-691a7ce89523
  - 6ff1d7a6-e3a2-4a76-8e44-1b4b53cac091
  - 134f8cce-7295-4773-b03e-c6685e024877
  - 4ae02f2f-f6e5-4eca-893f-6dee06e6e065
  - f050d3f8-f093-4c5e-b1b0-df559ad00854
  - 9c897a07-da9e-44f4-ac41-dde8958bf671
  - bda66451-b6e9-49e8-b12c-1447f0663b6c
  - 0f70c9c3-2bd4-4b64-ae65-3b51cec801d8
  - cd5ccb64-0714-4f1d-a88a-a0845fb92b17
  - d0893b68-ec8e-4388-a27b-cddf6e6c833a
  - 17f7aa4c-f3ba-44da-b9f4-5fa2440b9143
  - 1abf7d17-c437-43b5-ae10-2213196bd711
  - 38896f6d-b1e6-4e5a-baa1-07d3b79082c6
  - 83465ef8-6d30-4206-81e6-35c954593783
  - a4a724b6-59d8-4a80-b538-e557c32cb56c
  - bcf0b91e-f4ad-47d7-802e-95f7d37ab1a6
  - 72971fc3-4501-4ccf-a002-e934c20cc18f
  - 98391c25-972d-4e1e-a6a8-d2127fd6d5c4
  - c78c1d39-9f23-4712-b439-725599ff37f9
  - 98b5d35a-1be5-468f-9468-5663ebfa6a8d
  - b6f91512-a409-4c3c-a26f-a16946e7f787
  - 635019ed-67c7-477e-8e7d-f7ea53dc5336
  - 1a4ff84c-02c3-4449-8ccf-f8a4dd5d17a4
  - 8a4c9e97-3603-48fa-a617-6366e53d2469
  - 5159e75a-d182-467e-a7f0-194cd31357f2
  - ca607a7f-f2b2-42f3-8985-2a244fdfba4a
  - 3dfe18f5-1463-405d-a2a6-15b813b420f0
  - 9f403199-13a9-456f-a4d5-014c5b9751ef
  - 6687a0aa-1e6a-4558-b3ab-b09828b0270d
  - 3c4299a9-eabe-489c-85d9-ea7f10b3c296
  - 1545ae71-55a1-4e84-a9bf-a231eef702b9
  ls5_nbart_geomedian_annual:
  - d651d08c-1f3d-4c28-89dc-a030848f9c6b
  ls5_nbart_tmad_annual:
  - a9c3628f-6961-4cab-a78d-df0ba4cdf255
  wofs_albers:
  - e816644f-d723-41da-95fc-6a14b83a58dc
  - 7ed5c7cc-9428-4eb1-872f-34c3f528fee2
  - b1bb3826-f8cf-4a14-8339-b6ff2cf23004
  - 570fdeb1-3ded-4192-9271-e96b9db3de75
  - b06772e0-d301-451d-a9ac-a610533f89f3
  - a1776aae-dd42-4c0c-b3f4-94c636749df6
  - b880ae4e-6790-4007-8e98-25bc4134cfdb
  - 791e1141-6cab-462b-8fb4-c84dd7950781
  - eea595bf-cd97-452b-9492-3c59ad479bbb
  - 1fda85eb-8a41-4b67-b2e0-abc14d768622
  - 2f960cde-f3ec-438d-b391-e96725e16f59
  - a8744463-3849-448a-9ca2-4f66e99404d7
  - 22f48c1d-a677-4ab8-9a38-9abe7fa5bacf
  - ff2e4547-20db-40ab-8a1a-8df4a44b9e26
  - 765f2f7b-a3d4-412f-b28d-73b30efbc3e9
  - fcf70420-d3e8-4ca5-a447-84278ea2f564
  - c062b296-c2f3-4777-9ddd-944d4a45f00f
  - 0ee5b09c-b4d5-44fd-8280-cbc87a884333
  - 068b38a4-5c23-42db-b6f3-6f4591c37043
  - 217f79f7-b759-4ae1-915e-a1419dd025fd
  - 72891ab4-3db1-4554-9eb0-78c8cd4641a7
  - 7e99e748-8faa-4d1d-a7e1-61ac481bdd4b
  - 2a6e13d4-2e32-4591-b373-e19f61e105ac
  - e611c473-b23a-4d5b-a776-4eac552f592e
  - 61de12cd-589a-4074-8b20-a5e0f25cbe88
  - 3b3b62a4-66b8-4aab-a280-fae4e3f8f106
  - 9821ac85-3118-4256-9f74-6781e145f6ed
  - 964b9fc5-a804-417c-9dd3-1569d82681be
  - 2ecc25a2-f0d1-4339-8cce-28c0d4f41406
  - 3125ee1f-fd98-49fd-80b6-e32986f8ce7c
  - d471711a-cc5e-4829-a65f-60b1ec2c43d3
  - e296a8a0-ddb3-48d4-8044-47c394d0b8a4
  - 29974515-3d4a-4954-8941-46b2a119ced2
  - 6836bd54-e48f-4d86-a0d9-3d7bb26521d4
  - 887aaca5-0692-4538-94e9-bed73a8631d4
  - 44f944fa-0942-4707-a69e-2b1b6a7081c4
  - 03d2e428-ef2f-410d-af21-decaa62c4328
  - 07a24626-da51-4541-83bd-6a053c0dd34a
  - b5a30c18-1247-4104-aef2-977260ae825d
  - 14a9b1f1-17c5-4a5e-af07-b0297a2e38c3
  - cbd903af-fa2b-4631-8a32-756042958b75
  - 6fe0cf9b-977b-4a89-9e83-7441f3714317
  - e2817498-10fe-4bd9-a582-ef1c9f9bf33b
  - 53a3a7b2-c2e3-40e8-8dc7-09394da6a18a
  - 51b80c9a-9f76-4c68-87cf-448943508641
  - 7adda35b-bbf2-4489-8da5-9c63e3506e0f
  - 6701710a-1abc-475f-8781-80490d7267fb
  - 21678bc2-df71-49ac-ab59-6c563a633fa3
  - 630e68e0-dbfe-4dbc-bd1f-f8d53ee7734a
  - 437bc08a-14ed-41c7-ae71-3f18f0e3e691
  - acffb5e8-54c4-413c-b327-898de8d5d790
  - ac59f793-b8e0-4a74-8a6d-893077410e12
  - 8d478129-461a-444e-96e3-debb78036837
  - 3cf88465-c6fb-4d65-a5cc-b44bbb020056
  - d2f79d44-b685-401b-9cfe-ce9357ecf5c7
  - 8459d65b-7425-4a62-933e-9a5adc2515a3
  - 19e286ae-2c6b-434f-b85b-1672890768ca
  - d3e3089a-1a7c-4c51-bfc2-92184cf4227b
  - ad4fd5dd-57ba-4a0e-ac29-1741f7b21d33
  - 84a6b664-d83c-4b00-9b05-aadb1b11d639
  - 95b30a91-168a-4609-ab4a-0c365ac50d64
  - a83cf825-6772-4451-93eb-9871adb0f62c
  - 23319f70-45b0-479d-803d-48f574e9cecf
  - 8e5782bf-f823-4bbe-9e77-60c59c138a61
  wofs_annual_summary:
  - 26393c5a-be48-4a44-a737-3b736a8f41a3
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-38_1996-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-38_1996-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-38_1996-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-38_1996-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-38_1996-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-38_1996-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-38_1996-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-38_1996-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-38_1996-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1996-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 04:39:57.131005Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
